abdbccaccb
badadbddad
ccaccaacdd
aaadacccbd
cbbabcabaa
dcacdccaad
ccbbbabacb
adbdacccdc
ddddbacbaa
cdbaaccccc
addbcbacab
cdbcbbdcab
aadacabdba
dadbdaabab
dccccbcbbc
bcbaaacbaa
adabccbadc
acccbcbdda
cbbacbaacb
dccaddbbad
bbabadbbbb
cbbddbdbdb
acdabbcbac
dbddbbddad
bbcacaaaab
cbaabadadd
dddcbadddd
accdcaaccc
acddcbdbda
cbccbcbdac
dacbababda
cdacbdbdbb
cbdabaabcc
bbbbbcdaba
cdcdddbacc
acbaabbdac
bbaccacadc
baccaadddb
dcaababbac
aacaaadbbd
bcacccaaad
bccdbdbbbc
bdadbdaacc
aadacaabcd
dbaddbadba
bccabdadad
aacbccbadc
bdacabdbdb
bcacdbcaca
ddbdbbbbac
ddbcccbacd
bcccbbcaba
cadaadcdab
dbcbdababa
dcdcbacdad
aabdaddccc
cddbbcadca
bddbdccdbc
cdababdcaa
dadadbbdca
acddbdaaba
cdcdddbbdb
dccbbabbba
abdacdcaad
dacddacbad
bddbdbcccd
cddcbbdbdd
acddabaabc
ddbbcbdccd
aabbadadca
ccdaadcbbd
daccaabcdc
baabdadadb
dcbacaaaba
dadbbacbdb
cbbaddabdc
dcaacbaadb
addbbabaca
dabbccdcba
cbabbdcdbc
dcadabbdca
cbdddaaadc
bcdbababcc
daadbaacda
adaaddabaa
aadacbabbd
bbddddcccb
bdcadcdcda
cdacbbbbcd
adbcdaaabb
cdbbbdaacc
dcabddbccc
bbabdcadab
bdbcacaada
bcadcabccb
bdbbddcdbb
ccabdccdab
dadacbaccc
adaacdacad
bbccccbaca
